Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 30 Nov 2020 17:39:37 +0000

Hi Ahmed alsharif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation alifiya shabir                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  alifiya shabir Bot:  Hi Alifiya Shabir ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9618856940 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0561074730            09:26 PM, 30th Nov                   Ahmed                   Hello, my name is Ahmed , how can i help you ?            09:28 PM, 30th Nov                     alifiya shabir                    I recd an Sms in the morning saying my items will be delivered today           09:29 PM, 30th Nov                     alifiya shabir                    Recd another sms a few minutes ago... saying "we missed You"           09:30 PM, 30th Nov                   Ahmed                   Could you please share your order number so that I can assist you further?           09:30 PM, 30th Nov                     alifiya shabir                    9618856940           09:31 PM, 30th Nov                   Ahmed                   May I request you to please stay on-hold while I retrieve the information.           09:33 PM, 30th Nov                   Ahmed                   Thank you for waiting . your order now with courier team and we will contant and deliver the order as soon as possible           09:35 PM, 30th Nov                     alifiya shabir                    Ok. Thank you           09:37 PM, 30th Nov                   Ahmed                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           09:39 PM, 30th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1794731